Subject: Re: bug#9722: list-colors-duplicates does not exclude enough colors on Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Oct 2011 19:07:50 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Tue, 18 Oct 2011 18:01:56 +0200
> Cc: [email-masked]
> 
> BTW, I just realized that the "System" prefix is hardcoded in w32fns.c
> (SYSTEM_COLOR_PREFIX, which is called from
> add_system_logical_colors_to_map).

Right.  I wonder why we prepend the "System" part at all, why not use
the color names as they are in the Registry?  But I guess it's too
late now to change that.

Anyway, does this fact change the conclusions in any way?